//This JSON was modified by LukasPAH (@LukasPAH), FMarquesPTO (@FMarquesPTO), and AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "minecraft:structure_void",
      "category": "null"
    },
    "components": {
      "minecraft:hover_text_color": "light_purple"
    }
  }
}